<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="7a285686-b08b-4b4c-922e-75002582c73b" />
  </component>
</module>